<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'el_uni', version '3.4'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['indicator:cognitivedepth_help'] = 'Αυτός ο δείκτης βασίζεται στο βάθος κατανόησης που επιτεύχθηκε από τον φοιτητή σε έναν πόρο Φακέλου.';
$string['indicator:socialbreadth_help'] = 'Αυτός ο δείκτης βασίζεται στο κοινωνικό εύρος που επιτεύχθηκε από τον φοιτητή σε έναν πόρο Φακέλου.';
$string['modulename_help'] = 'Το άρθρωμα φακέλου επιτρέπει σε ένα καθηγητή να εμφανίσει έναν αριθμό από σχετικά αρχεία μέσα σε έναν μόνο φάκελο, μειώνοντας τη συνεχή κύλιση της σελίδας του μαθήματος. Ένας συμπιεσμένος φάκελος μπορεί να ανεβεί και να αποσυμπιεστεί για εμφάνιση ή να δημιουργηθεί ένας άδειος φάκελος και να ανεβούν αρχεία μέσα σε αυτόν.

Ένας φάκελος μπορεί να χρησιμοποιηθεί:

* Για μια σειρά από αρχεία πάνω σε ένα θέμα, για παράδειγμα ένα σετ από περασμένα θέματα εξετάσεων σε μορφότυπο pdf ή μια συλλογή από αρχεία εικόνων για χρήση σε έργα ομάδων φοιτητών.
* Για να παρέχει ένα κοινόχρηστο χώρο ανεβάσματος αρχείων από καθηγητές, πάνω στην σελίδα του μαθήματος (κρατώντας το φάκελο κρυφό ώστε να μπορούν να τον δουν μόνο καθηγητές).';
