<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'el_uni', version '3.4'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a26'] = 'Αυτός ο πίνακας εμφανίζει τον αριθμό των προσόντων που έχουν ανατεθεί σε ένα μάθημα, τους φοιτητές που έχουν αξιολογηθεί (είτε ως επαρκείς είτε όχι) και οι εκπαιδευόμενοι που έχουν χαρακτηριστεί επαρκείς σε σχέση με το προσόν.';
$string['t1'] = 'Ενεργοποίηση Ταμπλό Φοιτητή';
$string['te1_desc'] = 'Εισάγετε τη διεύθυνση ηλεκτρονικού ταχυδρομείου που χρησιμοποιείται με τη συνδρομή IntelliBoard.net. Αν δεν έχετε ενεργή συνδρομή, εγγραφείτε στο <a target="_blank" href="https://intelliboard.net">IntelliBoard.net</a>. Τα Ταμπλό Φοιτητή και Εκπαιδευτή είναι διαθέσιμα με συνδρομή Επιπέδου 4 και άνω.';
$string['tex1'] = 'Το Ταμπλό Φοιτητή IntelliBoard δεν είναι ενεργοποιημένο.';
$string['ts1'] = 'Ταμπλό Φοιτητή';
$string['ts2'] = 'Σελίδα Ταμπλό Φοιτητή';
$string['ts3'] = 'Μαθήματα Ταμπλό Φοιτητή';
$string['ts4'] = 'Βαθμοί Ταμπλό Φοιτητή';
$string['ts5'] = 'Αναφορές Ταμπλό Φοιτητή';
