<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'el_uni', version '3.4'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstudent'] = 'Προσθήκη φοιτητή';
$string['addteacher'] = 'Προσθήκη καθηγητή';
$string['adminhelpassignstudents'] = 'Μπείτε σε ένα μάθημα και προσθέστε φοιτητές από το μενού του διαχειριστή';
$string['administratorsandteachers'] = 'Διαχειριστές και καθηγητές';
$string['allteachers'] = 'Όλοι οι καθηγητές';
$string['courseapprovedemail'] = 'Η αίτηση δημιουργίας νέου μαθήματος ({$a->name}) έγινε αποδεκτή και έχετε πάρει δικαιώματα καθηγητή. Για να μπείτε στο μάθημά σας πατήστε στον επόμενο σύνδεσμο {$a->url}';
$string['courseavailable'] = 'Αυτό το μάθημα είναι διαθέσιμο στους φοιτητές';
$string['courseavailablenot'] = 'Αυτό το μάθημα δεν είναι διαθέσιμο στους φοιτητές';
$string['coursehelpcategory'] = 'Τοποθετήστε το μάθημα στη λίστα μαθημάτων και κάντε το ευκολότερο να το βρουν οι φοιτητές.';
$string['coursehelphiddensections'] = 'Πώς θα φαίνονται τα κρυμμένα τμήματα του μαθήματος στους φοιτητές.';
$string['coursehelpmaximumupload'] = 'Καθορισμός του μέγιστου μεγέθους αρχείου που μπορεί να ανεβεί (από φοιτητές) σε αυτό το μάθημα, αν δεν υπερβαίνει το όριο του ιστοτόπου.';
$string['coursehidden'] = 'Αυτό το μάθημα είναι προσωρινά μη διαθέσιμο στους φοιτητές';
$string['coursemessage'] = 'Αποστολή μηνύματος στους φοιτητές του μαθήματος';
$string['coursevisibility_help'] = 'Αυτή η ρύθμιση καθορίζει αν το μάθημα θα εμφανίζεται στη λίστα μαθημάτων και αν οι φοιτητές θα έχουν πρόσβαση σε αυτό. Αν έχει οριστεί ως Απόκρυψη, τότε η πρόσβαση περιορίζεται σε χρήστες με δυνατότητα προβολής κρυφών μαθημάτων (όπως καθηγητές).';
$string['defaultcoursestudent'] = 'Φοιτητής';
$string['defaultcoursestudentdescription'] = 'Οι φοιτητές έχουν λιγότερα δικαιώματα σε ένα μάθημα';
$string['defaultcoursestudents'] = 'Φοιτητές';
$string['defaultcourseteacher'] = 'Καθηγητής';
$string['defaultcourseteacherdescription'] = 'Οι καθηγητές μπορούν να κάνουν οτιδήποτε σε ένα μάθημα καθώς επίσης και να αλλάξουν τις δραστηριότητες και τους βαθμούς των φοιτητών.';
$string['defaultcourseteachers'] = 'Καθηγητές';
$string['edulevel_help'] = '* Διδασκαλία - ενέργειες που εκτελούνται από έναν καθηγητή, π.χ. ενημέρωση ενός πόρου.
* Συμμετοχή - ενέργειες που εκτελούνται από έναν φοιτητή, π.χ. ανάρτηση σε φόρουμ.
* Άλλο - ενέργειες που εκτελούνται από ένα χρήστη με ρόλο διαφορετικό από καθηγητή ή φοιτητή.';
$string['existingstudents'] = 'Εγγεγραμμένοι φοιτητές';
$string['existingteachers'] = 'Υπάρχοντες καθηγητές';
$string['hiddenfromstudents'] = 'Κρυμμένο από τους φοιτητές';
$string['hiddensections_help'] = 'Αυτή η ρύθμιση καθορίζει εάν τα κρυμμένα τμήματα θα εμφανίζονται στους φοιτητές σε συνεπτυγμένη μορφή (ίσως για ένα μάθημα σε εβδομαδιαίο μορφότυπο για να σηματοδοτεί διακοπές) ή θα είναι εντελώς κρυμμένα.';
$string['hidefromstudents'] = 'Απόκρυψη από φοιτητές';
$string['indicator:accessesafterend_help'] = 'Αυτός ο δείκτης καταδεικνύει εάν ο φοιτητής
πραγματοποίησε πρόσβαση στο μάθημα μετά την ημερομηνία λήξης του.';
$string['indicator:accessesbeforestart_help'] = 'Αυτός ο δείκτης καταδεικνύει εάν ο φοιτητής
πραγματοποίησε πρόσβαση στο μάθημα πριν την ημερομηνία έναρξής του.';
$string['indicator:anywrite_help'] = 'Αυτός ο δείκτης καταδεικνύει εάν ο φοιτητής
πραγματοποίησε οποιαδήποτε ενέργεια εγγραφής (υποβολής).';
$string['indicator:anywriteincourse_help'] = 'Αυτός ο δείκτης καταδεικνύει εάν ο φοιτητής
πραγματοποίησε οποιαδήποτε ενέργεια εγγραφής (υποβολής) σε οποιαδήποτε δραστηριότητα μαθήματος.';
$string['indicator:completeduserprofile_help'] = 'Αυτός ο δείκτης καταδεικνύει εάν ο φοιτητής
ολοκλήρωσε το προφίλ χρήστη του.';
$string['indicator:nostudent'] = 'Δεν υπάρχουν φοιτητές';
$string['indicator:nostudent_help'] = 'Αυτός ο δείκτης καταδεικνύει εάν το μάθημα δεν έχει καθόλου φοιτητές.';
$string['indicator:noteacher'] = 'Δεν υπάρχουν καθηγητές';
$string['indicator:noteacher_help'] = 'Αυτός ο δείκτης καταδεικνύει εάν το μάθημα δεν έχει καθόλου καθηγητές.';
$string['indicator:potentialcognitive_help'] = 'Αυτός ο δείκτης βασίζεται στο μέγιστο δυνατό βάθος κατανόησης που θα μπορούσε να επιτευχθεί από έναν φοιτητή που συμμετέχει στις δραστηριότητες του μαθήματος.';
$string['indicator:potentialsocial_help'] = 'Αυτός ο δείκτης βασίζεται στο μέγιστο δυνατό κοινωνικό εύρος που θα μπορούσε να επιτευχθεί από έναν φοιτητή που συμμετέχει στις δραστηριότητες του μαθήματος.';
$string['indicator:readactions_help'] = 'Αυτός ο δείκτης καταδεικνύει τον αριθμό ενεργειών αναγνώσεων (προβολών) που πραγματοποίησε ο φοιτητής.';
$string['indicator:userforumstracking_help'] = 'Αυτός ο δείκτης δείχνει εάν ο φοιτητής έχει ή όχι ενεργοποιημένη την παρακολούθηση στα φόρουμ.';
$string['instudentview'] = 'στην προβολή φοιτητή';
$string['mailstudents'] = 'Πληροφόρηση φοιτητών';
$string['mailteachers'] = 'Ενημέρωση των καθηγητών';
$string['modvisible_help'] = 'Εάν η διαθεσιμότητα έχει οριστεί σε «Εμφάνιση στη σελίδα του μαθήματος», η δραστηριότητα ή ο πόρος είναι διαθέσιμα στους φοιτητές (υπόκεινται σε περιορισμούς πρόσβασης που μπορούν να οριστούν).<br /><br /> Εάν η διαθεσιμότητα έχει οριστεί σε «Απόκρυψη από τους φοιτητές», η δραστηριότητα ή ο πόρος είναι διαθέσιμα μόνο σε χρήστες με δικαίωμα να προβάλλουν κρυφές δραστηριότητες (από προεπιλογή, οι χρήστες με ρόλο καθηγητή ή περιορισμένου καθηγητή).';
$string['modvisiblehiddensection_help'] = 'Εάν η διαθεσιμότητα έχει οριστεί σε «Απόκρυψη από τους φοιτητές», η δραστηριότητα ή ο πόρος είναι διαθέσιμα μόνο σε χρήστες με δικαίωμα να προβάλλουν κρυφές δραστηριότητες (από προεπιλογή, οι χρήστες με ρόλο καθηγητή ή περιορισμένου καθηγητή).<br /><br /> Αν το μάθημα περιέχει πολλές δραστηριότητες ή πόρους, η σελίδα μπορεί να απλουστευθεί, θέτοντας τη διαθεσιμότητα σε «Διατίθεται αλλά δεν εμφανίζεται στη σελίδα του μαθήματος». Σε αυτή την περίπτωση, ένας σύνδεσμος προς τη δραστηριότητα ή τον πόρο πρέπει να παρέχεται από αλλού, όπως από έναν πόρο σελίδας. Η δραστηριότητα θα εξακολουθεί να περιλαμβάνεται στο βαθμολόγιο και σε άλλες αναφορές.';
$string['modvisiblewithstealth_help'] = 'Εάν η διαθεσιμότητα έχει οριστεί σε «Εμφάνιση στη σελίδα του μαθήματος», η δραστηριότητα ή ο πόρος είναι διαθέσιμα στους φοιτητές (υπόκεινται σε περιορισμούς πρόσβασης που μπορούν να οριστούν).<br /><br /> Εάν η διαθεσιμότητα έχει οριστεί σε «Απόκρυψη από τους φοιτητές», η δραστηριότητα ή ο πόρος είναι διαθέσιμα μόνο σε χρήστες με δικαίωμα να προβάλλουν κρυφές δραστηριότητες (από προεπιλογή, οι χρήστες με ρόλο καθηγητή ή περιορισμένου καθηγητή).<br /><br /> Αν το μάθημα περιέχει πολλές δραστηριότητες ή πόρους, η σελίδα μπορεί να απλουστευθεί, θέτοντας τη διαθεσιμότητα σε «Διατίθεται αλλά δεν εμφανίζεται στη σελίδα του μαθήματος». Σε αυτή την περίπτωση, ένας σύνδεσμος προς τη δραστηριότητα ή τον πόρο πρέπει να παρέχεται από αλλού, όπως από έναν πόρο σελίδας. Η δραστηριότητα θα εξακολουθεί να περιλαμβάνεται στο βαθμολόγιο και σε άλλες αναφορές.';
$string['newsitemsnumber_help'] = 'Το φόρουμ ανακοινώσεων είναι ένα ειδικό φόρουμ που δημιουργείται αυτόματα στο μάθημα, έχει υποχρεωτική εγγραφή από προεπιλογή, και μπορούν να αναρτήσουν εκεί μόνο χρήστες με κατάλληλα δικαιώματα (από προεπιλογή οι καθηγητές). <br />

Αυτή η ρύθμιση καθορίζει πόσες πρόσφατες ανακοινώσεις θα εμφανίζονται στο μπλοκ τελευταίων ανακοινώσεων.

Αν στο μάθημα δεν απαιτείται φόρουμ ανακοινώσεων, αυτή η ρύθμιση πρέπει να οριστεί σε 0.';
$string['nocoursestudents'] = 'Δεν υπάρχουν φοιτητές';
$string['noneditingteacher'] = 'Περιορισμένος καθηγητής';
$string['noneditingteacherdescription'] = 'Ο περιορισμένος καθηγητής μπορεί να διδάξει μαθήματα και να βαθμολογήσει τους φοιτητές αλλά δεν μπορεί να τροποποιήσει δραστηριότητες.';
$string['nopotentialstudents'] = 'Δεν υπάρχει κανένας πιθανός φοιτητής';
$string['nopotentialteachers'] = 'Δεν υπάρχει κανένας πιθανός καθηγητής';
$string['nostudentsingroup'] = 'Δεν υπάρχουν φοιτητές σε αυτή την ομάδα ακόμα';
$string['nostudentsyet'] = 'Δεν έχουν εγγραφεί φοιτητές ακόμη σε αυτό το μάθημα';
$string['noteachersyet'] = 'Δεν υπάρχουν ακόμη καθηγητές σε αυτό το μάθημα';
$string['paymentsorry'] = 'Ευχαριστούμε για την πληρωμή σας! Δυστυχώς δεν έχει ακόμη ολοκληρωθεί η επεξεργασία της πληρωμής σας και έτσι δεν είστε προς το παρόν γραμμένος στο μάθημα «{$a->fullname}». Παρακαλούμε προσπαθήστε να συνεχίσετε στο μάθημα σε λίγα δευτερόλεπτα αλλά αν συνεχίσετε να έχετε προβλήματα, τότε παρακαλούμε ειδοποιήστε τον καθηγητή {$a->teacher} ή τον διαχεριστή του ιστοτόπου.';
$string['potentialstudents'] = 'Πιθανοί φοιτητές';
$string['potentialteachers'] = 'Πιθανοί καθηγητές';
$string['removestudent'] = 'Αφαίρεση φοιτητή';
$string['removeteacher'] = 'Αφαίρεση καθηγητή';
$string['showgrades'] = 'Προβολή βαθμολογίου στους φοιτητές';
$string['showgrades_help'] = 'Πολλές δραστηριότητες στο μάθημα επιτρέπουν τον ορισμό βαθμών. Αυτή η ρύθμιση καθορίζει αν ένας φοιτητής μπορεί να δει μια λίστα όλων των βαθμών του για το μάθημα μέσω ενός συνδέσμου βαθμών στο μπλοκ διαχείρισης μαθημάτων.';
$string['showreports_help'] = 'Οι αναφορές δραστηριότητας είναι διαθέσιμες για κάθε συμμετέχοντα και παρουσιάζουν την δραστηριότητά του στο μάθημα. Εκτός από λίστες με τις συνεισφορές, όπως αναρτήσεις σε φόρουμ ή υποβολή εργασιών, αυτές οι αναφορές περιλαμβάνουν επίσης και καταγραφές πρόσβασης. Αυτή η ρύθμιση καθορίζει εάν ο ίδιος ο φοιτητής θα μπορεί να δει τις αναφορές δραστηριότητάς του μέσω της σελίδας του προφίλ του.';
$string['sitepartlist0'] = 'Πρέπει να είστε καθηγητής του ιστοτόπου για να έχετε το δικαίωμα να δείτε τους συμμετέχοντες';
$string['sitepartlist1'] = 'Πρέπει να είστε καθηγητής για να έχετε το δικαίωμα να δείτε τους συμμετέχοντες';
$string['siteteachers'] = 'Καθηγητές ιστοτόπου';
$string['statsstudentactivity'] = 'Δραστηριότητα φοιτητή';
$string['statsstudentreads'] = 'Προβολές φοιτητή';
$string['statsstudentwrites'] = 'Αναρτήσεις φοιτητή';
$string['statsteacheractivity'] = 'Δραστηριότητα καθηγητή';
$string['statsteacherreads'] = 'Προβολές καθηγητή';
$string['statsteacherwrites'] = 'Αναρτήσεις καθηγητή';
$string['students'] = 'Φοιτητές';
$string['studentsandteachers'] = 'Φοιτητές και καθηγητές';
$string['summary_help'] = 'Η ιδέα μιας περίληψης είναι ένα σύντομο κείμενο που προετοιμάζει τους φοιτητές για τις δραστηριότητες εντός του θέματος ή της εβδομάδας. Το κείμενο εμφανίζεται στη σελίδα του μαθήματος κάτω από το όνομα του τμήματος (μαθήματος).';
$string['target:coursedropout'] = 'Φοιτητές σε κίνδυνο να εγκαταλείψουν';
$string['target:coursedropout_help'] = 'Αυτός ο στόχος περιγράφει εάν ο φοιτητής θεωρείται ότι κινδυνεύει να εγκαταλείψει.';
$string['targetlabelstudentdropoutyes'] = 'Φοιτητής που κινδυνεύει να εγκαταλείψει';
$string['teachers'] = 'Καθηγητές';
$string['visible_help'] = 'Αυτή η ρύθμιση καθορίζει εάν το μάθημα εμφανίζεται στη λίστα των μαθημάτων. Εκτός από καθηγητές και διαχειριστές, οι χρήστες δεν θα επιτρέπεται να μπαίνουν στο μάθημα.';
$string['wordforstudent'] = 'Η λέξη σας για Φοιτητής';
$string['wordforstudenteg'] = 'π.χ. Φοιτητής, Συμμετέχων κτλ.';
$string['wordforstudents'] = 'Η λέξη σας για Φοιτητές';
$string['wordforstudentseg'] = 'π.χ. Φοιτητές, Συμμετέχοντες, κτλ.';
$string['wordforteacher'] = 'Η λέξη σας για Καθηγητής';
$string['wordforteachereg'] = 'π.χ. Καθηγητής, Καθηγητής, Δάσκαλος κτλ.';
$string['wordforteachers'] = 'Η λέξη σας για Καθηγητές';
$string['wordforteacherseg'] = 'π.χ. Καθηγητές, Καθηγητές, Δάσκαλοι κτλ';
